Package: gcc-4.4

Status

4 known public CVEs

CVEs

CVEPrecise/eTrusty*XenialBionicCosmicDisco
CVE-2002-2439 -- needs-triage -- -- -- --
CVE-2014-5044 -- needed -- -- -- --
CVE-2015-5276 -- needed -- -- -- --
CVE-2017-11671 -- needs-triage -- -- -- --

* community supported

Updated: 2019-01-23 00:26:21 UTC (commit 32e4618100c016795c616c3c1ad13175e868c3d3)